httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Guy Ferraiolo <g...@cnet.com>
Subject Re: [Fwd: Re: more importuning about the flood patch]
Date Tue, 15 Apr 2008 23:43:02 GMT
Fix coming, see my other reply.  Sorry about this.

Guy

On Mon, 2008-04-14 at 15:15 +0200, Vincent van Scherpenseel wrote:
> Oden Eriksson wrote:
> > Does not build for me (r647777) on Mandriva Linux 2008.1 (x86_64):
> > 
>  > <snip>
> 
> Do you happen to compile flood using GCC 4.x? I couldn't compile flood 
> with Guy's patch using GCC 4.1, particularly due to these two errors:
> 
>  > flood_round_robin.c:910: error: lvalue required as left operand of
>  > assignment
>  > flood_round_robin.c:920: error: lvalue required as left operand of
>  > assignment
> 
> Compiling using GCC 3.3 it built like a charm, only warning me about the 
> above two lines that it's deprecated. Perhaps someone could fix this?
> 
>   - Vincent van Scherpenseel
-- 
Guy Ferraiolo                                   mailto:guyf@CNET.com
Performance Measurement & Analysis              http://CNET.com
CNET                                            tel: 1.908.541.3739
1200 Route 22 East                              fax: 1.908.575.7474
Bridgewater, NJ 08807                           cel: 1.732.618.0250

Mime
View raw message